_id: yhw8f7HKrmfzAxmj
name: Sérénité
type: sort
img: systems/foundryvtt-reve-de-dragon/icons/competence_hypnos.webp
effects: []
folder: null
sort: 0
system:
  description: >-
    <p>L&rsquo;effet de s&eacute;r&eacute;nit&eacute; ne s&rsquo;applique
    qu&rsquo;aux humano&iuml;des. La suggestion d&rsquo;une intense satisfaction
    est source d&rsquo;une s&eacute;r&eacute;nit&eacute; r&eacute;elle. Pour
    chaque 3r d&eacute;pens&eacute;s, le personnage vis&eacute; regagne 1 point
    de moral jusqu&rsquo;&agrave; concurrence de z&eacute;ro. Neuf points de
    r&ecirc;ve permettent ainsi de remonter un moral de -3 &agrave; z&eacute;ro.
    Si trop de points sont d&eacute;pens&eacute;s, l&rsquo;exc&eacute;dent est
    perdu, le moral ne pouvant d&eacute;passer z&eacute;ro par l&rsquo;influence
    de ce sort.</p>
  descriptionmj: ''
  draconic: Hypnos
  duree: Instantanée
  JR: Selon HN
  cible: Humanoïde
  difficulte: '-3'
  portée: ''
  caseTMR: collines
  caseTMRspeciale: ''
  ptreve: 3+
  xp: 0
  bonuscase: ''
  isrituel: false
  coutseuil: 0
  portee: ''
ownership:
  default: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!yhw8f7HKrmfzAxmj'

